
/** hlavicka menu */
#navigation .inner li a {color: white;}
#navigation .inner li a:hover {text-decoration: underline; color: #f8bb04;}
#navigation .inner .last a:hover {}

/** levy sloupec */
#catalogue ul li a {color: white; text-transform: uppercase}
#catalogue ul li a:hover {color: #f8bb04;}
#catalogue ul li li a {color: white; text-transform: none; font-size: 90%}
#catalogue ul li li a:hover {color: #f8bb04;}
#catalogue .selected strong {color: #f8bb04;}

/** pravy sloupec */
#usermenu button {background-color: #45668a;}
#usermenu a {color: white;}
#usermenu a:hover {color: #f8bb04;}
#usermenu .h3 a {color: white;}
#usermenu .h3 a:hover {text-decoration: underline; color: #f8bb04;}
#usermenu .texts {color: #f8bb04;}
#usermenu label {color: #f8bb04;}


/** fotogalerie highslide */
.highslide-container div {font-family: Tahoma, Helvetica; font-size: 10pt; 	font-weight: bold;}
.highslide-container table {background: none;}
.dark {background: #45668a;}
.dark .highslide-image {border-color: black; background: #45668a;}
.dark .highslide-caption {color: white; background: #45668a;}
.glossy-dark {background: #45668a;}

/** produkt - nadpis */
.product h2 a, .wrapper h2 {color: white;}
.product h2 a:hover {text-decoration: underline;}
.product h1 a, .wrapper h1 {color: white;}

/** produkt - informacni radek */
.product .inforow label
,.product .inforow span
,.product .inforow a
,.product .inforow input
,.product .inforow_advance span span
,.product .inforow_advance a 
{color: #45668a;}

/** produkt - varianta produktu */
.product .sizes h2 {color: black; text-transform: uppercase}

/** produkt - tabulka, rada odbornika, podobn� produkty, alternativn� produkty, p��lohy */

.product .specs .header {background-color: #45668a;}
.product .specs .first  {background-color: white;}
.product .specs .second {background-color: #e1e4e1;}
.product .specs h2 {color: white;}
.product .specs h2 a {color: white;}
.product .specs table {
    border: 1px solid #45668a;
    border-bottom: 0px;
}
.product .specs table td {
    border-bottom: solid 1px #45668a;
}
.product .specs .c1 {width: 150px;}

.advice_specialist input, .advice_specialist textarea {color: black; border: 1px solid #45668a}
.product .specs .similar a {color: black;}
.product .specs .similar a:hover {color: #f8981c;}

/** kategorie */
.cmcgroup .category {float: left; width: 580px; margin-top: 0px;}
.cmcgroup .category h2 {margin-top: 25px;}
.cmcgroup .category img {float: right; margin-left: 10px;}
.cmcgroup .category .category_special img {margin-left: 0px; float: left;}

/** strankovani */
.parts a {color: #45668a; line-height: 25px;}
.actions-more a {color: #45668a;}
.actions-more a:hover {color: #f8981c;}

/** razeni dle */
#order_by a {color: #45668a;}

/** drobeckove menu */
#dot_menu, #dot_menu a {color: #45668a;}

/** kosik */
.shop_kosik_ table .title a {color: #45668a;}

/** objednavka, registrace atd */

.message .left_title, .message .warning h3, .message .ok h3, .message .big_a a, .message .icorow a, .shop_kosik_ .inforow_advance a, .shop_objednani_ .inforow_advance a, .shop_objednani_ .message a, .styled_item .basket span, #order_by a {
    color: black;
}

.styled_item h2 {
    color: white;
}

.message .inforow .big_a a {
    color: black;
}

.objednani .red .full_price {
    color: blue;
}

/** akce u produktu */
.product .special_text {color: red;}
.special_text a {color: red;}
.special_text a:hover {text-decoration: none;}

/** staticke stranky */

.cmcgroup  {
	line-height: 150%;
	width: 100%; 
}

.cmcgroup .bold {
	font-weight: bold;	
}

.cmcgroup .center {
	text-align: center;
}

.cmcgroup .right {
	text-align: right;
}

.cmcgroup p {
    margin-bottom: 10px;
	margin-top: 10px;
}

.cmcgroup a {
	color: #18462c;
}

.cmcgroup a:hover {
	color: #ed7004;
}

.cmcgroup hr {
	color: #CED174;
}

.cmcgroup .mini  {
	font-size: 90%;
}

.cmcgroup h1 {
	margin-bottom: 0px;
}
   
.cmcgroup h2 {
    margin: 35px 0px 20px 0px;
    font-size: 100%;
	color: white;
	background-color: #2c4d7a;
	padding-left: 7px;
    width: 573px;
}

.cmcgroup h3 {
    margin-bottom: 10px;
	margin-top: 15px;
	font-weight: bold;
	font-size: 100%;
}

.cmcgroup img  {
	border: 0px;
}

.cmcgroup .staticpictureleft {
    margin: 0px 15px 0px 0px;
	float: left;
}

.cmcgroup .staticpictureright {
    margin: 0px 0px 0px 10px;
	float: right;
}

.cmcgroup .inner button {background-color: #1A6890; color: #1A6890}

.cmcgroup .foot {
	height: 170px;
}

.nadpis a {
	color: #ffffff;
}

.nadpis a:hover {
	color: #f8bb04;
}

.prodejny h2 {
    margin: 35px 0px 20px 0px;
    font-size: 120%;
	color: white;
	background-color: #2c4d7a;
	padding-left: 7px;
    width: 573px;
}

.servis p {
    margin-bottom: 10px;
	margin-top: 10px;
  font-size: 105%;
}

/** staticke stranky - seznamy */

.cmcgroup ul {
	list-style-type: square;
	margin: 15px 0px 20px 40px;
}

.cmcgroup ul li {
	margin-top: 5px; 
}

.cmcgroup .listsquare {
	margin: 15px 10px 25px 40px;
}

.cmcgroup .listsquare li {
	list-style-type: square;
	padding-left: 10px;
	margin-left: 30px;
	margin-top: 5px;
  font-size: 105%;
}

.cmcgroup .listwithiconxls {
	margin: 50px;
	padding: 50px;
	margin-bottom: 35px;	
	
	font-weight : bold;
	color : black;
	list-style : none;
	word-spacing : 1px;
	margin-top: 15px;
}

.cmcgroup .listwithiconxls li {
    background : url(../cms/icon-xls.gif) no-repeat left center; 
	padding-left : 20px;
	margin-left: 17px;
	margin-top: 15px;
}

.cmcgroup .listwithiconpdf {
	margin: 20px 50px 35px 50p ;
	
	font-weight : bold;
	color : black;
	list-style : none;
	word-spacing : 1px;
}

.cmcgroup .listwithiconpdf li {
    background : url(../cms/icon-pdf.gif) no-repeat left center; 
	padding-left : 20px;
	margin-left: 17px;
	margin-top: 15px;
}



/** staticke stranky - tabulky */

.cmcgroup .ordinarytable {
	border-collapse: collapse;
	border: 4px solid #BECCEF;
	margin: 5px 0px 15px 0px;
	font-size: 95%;
	line-height: 120%;
	width: 100%;
	margin-top: 20px;
}

.cmcgroup .ordinarytable td, th {
	border: 3px solid #BECCEF;
	padding: 6px 4px 6px 4px ;
	vertical-align: top;
}

.cmcgroup .ordinarytable .header {
	font-weight: bold;
	background-color: #BECCEF;
}

.cmcgroup .centertable {
	text-align: center;
}

.cmcgroup .centertable td, .cmcgroup .centertable th {
	text-align: center;
	padding: 4px;
}


.cmcgroup .noborder {
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	margin-top: 20px;
}

.cmcgroup .noborder td {
	vertical-align: top;
	border: 0px;
}


.cmcgroup .columns {
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	margin-top: 20px;
	line-height: 170%; 
  font-size: 110%; 
}

.cmcgroup .columns td, .cmcgroup .centertable th {
	vertical-align: top;
	padding: 15px 0px 25px 0px;
}

.cmcgroup .firstcolumn {
	width: 340px;
	vertical-align: top;
}

.cmcgroup .columncaption {
	color: #000066;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	text-decoration: underline;
}


.cmcgroup .twocolumnsnoborder {
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	margin-top: 40px;
	line-height: 170%; 
}


.cmcgroup .twocolumnsnoborder .firstcolumn {
	width: 380px;
	vertical-align: top;
	border: 0px;
	padding-right: 20px;
	color: black;
	text-align: center;
}

.cmcgroup .twocolumnsnoborder .secondcolumn {
	text-align: left;
	vertical-align: top;
	border: 0px;
	color: black;
}

.cmcgroup .twocolumnsnoborder .secondcolumn img {
	border: 0px;
	margin-bottom: 10px;
}





/** uvodni stranka */

.welcome_text {
    font-family : Tahoma, Arial, Helvetica, sans-serif;    
	font-size: 150%; 
	line-height: 160%; 
	font-weight: bold;
	color: #E90D2A;
	margin-top: 25px;
	margin-bottom: 25px;
}
	
.czechtrade {
	float: left; 
	line-height: 28px; 
	padding-right: 10px;
	margin: 40px 0px 20px 0px;
}

.czechtrade img {
	border: 0px; 
}

#products .productstable {
	font-size: 100%;
	border-collapse: collapse;
	text-align: center;
}

#products .productstable td {
	text-align: center;
	background-color: #BECCEF;
	margin: 5px 5px 5px 0px;
	border: 7px solid white;
	padding: 5px 3px 3px 3px; 
}

#products image {
	border: 0px;
	margin-top: 5px;
}

#products a {
	color: #063788;
}

#products a:hover {
	color: #FF6501;
}

.cmcgroup .imagetable {
	font-size: 100%;
	border-collapse: collapse;
	text-align: center;
	border: 0px;
}

.cmcgroup .imagetable td {
	text-align: center;
	border: 0px;
}

.cmcgroup .imagetable image {
	border: 2px solid #FF6501;
	margin-top: 5px;
}

.cmcgroup .imagetable a {
	color: #063788;
}

.cmcgroup .imagetable a:hover {
	color: #FF6501;
}


.cmcgroup .images image {
	border: 0px;
	margin-top: 5px;
	margin-left: 3px;
}


.cmcgroup .gallery {
	width: 105%;
	margin-bottom: 15px;
}


.cmcgroup .gallery img {
	border: 0px;
	margin: 9px 9px 0px 0px;
	padding: 0px;
}



/** obchodni podminky */

.cmcgroup .rules {
	padding-left:20px;
}

.cmcgroup .rules ol {
	line-height: 180%; 
	margin-left:0px;
	padding-left:0px;
}

.cmcgroup .rules ol li {
	margin-bottom: 12px;
	margin-top: 4px;
	list-style-type: decimal;
	margin-left:0px;
	padding-left:0px;
}


.cmcgroup .rules ol li ol li {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	margin-left:0px;
	padding-left:0px;
}


.cmcgroup .rules ol li h3 {
	font-size:120%;
	font-weight: bold;
	color: navy;	
}

.cmcgroup .rules .alert {
	font-weight: bold;
	color: #346310;	
}




/** reference */


.referencealign {
	margin: 0px 0px 30px 40px;

}




/** vse o nakupu */

.cmcgroup .shopping {
	list-style-type: none;
	line-height: 160%; 
}




/** kontakt */

.openhours {
	border-collapse: collapse;
  font-size: 110%;
	border: 2px solid #a1a7d3;
	width: 580px;
}

}

.openhours th {
	background-color: #a1a7d3;
	padding-top: 5px;
	padding-bottom: 5px;
}	

.openhours td {
	padding: 4px 4px 4px 17px;
	border: 2px solid #a1a7d3;
}		

.contactsmain, .contactsother {
	width: 100%;
}

.contactsmain td, .contactsother td {
	font-size: 85%;
}

.contactsmain .firstcolumn {
	background-color: #BECCEF;
	width: 25%;	
}

.contactsmain .secondcolumn {
	background-color: #BECCEF;
}

.contactsmain .thirdcolumn {
	width: 21%;
	background-color: #BECCEF;
}

.contactsmain .fourthcolumn {
	background-color: #BECCEF;
}


.contactsother .firstcolumn {
	width: 25%;
}

.contactsother .secondcolumn {
}

.contactsother .thirdcolumn {
	width: 21%;
}


.contactlinks {
	text-align: center;
	margin: 20px 0px 25px 0px;
}





/** formul�� */

.formstyle {
	font-size: 11px;
	font-weight: bold;
}

.formstyle input {
	width: 200px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 4px;
	border: 1px solid #FF6501;
	padding: 2px
}

.formstyle label {
	font-size: 11px;
	font-weight: bold;
}

.formstyle fieldset {
	font-size: 11px;
	font-weight: bold;
	padding: 25px 25px 15px 30px;
	margin: 10px;
	border: 3px solid #BECCEF;
}

.formstyle legend {
	font-size: 11px;
	font-weight: bold;
	color: #FF6501;
	padding: 5px;
}

.formstyle textarea {
	width: 350px;
	height: 100px;
}

.formstyle hr {
	width: 100%;
	height: 2px;
	color: #FF6501;
}

.formstyle p {
	width: 100%;
	margin-bottom: 0px;
}

.formstyle .confirm {
	width: 100px;
	color: #483788;
	font-weight: bold;
	float: right;
}

.formstyle .box {
	width: 30px;
	border: 0px;
	vertical-align: middle;
}

.formstyle .required {
	color: #cc3333;
}

.formstyle .requiredinfo {
	color: #cc3333;
	font-size: 85%;
	margin-top: 15px;
}

.formstyle .inputlong {
	width: 98%;
}



/** specificke - metrologie */

.metrologie {
	float: left; 
	margin-top: 4px; 
	margin-right: 8px; 
	vertical-align: top;
}


  /* Junior levy slouopec ---------------------------------------------- */
  
  
#loga img {
  margin-bottom:25px;
}  



/* Vojt�ch Tom�ek - Tla��tka ---------------------------------------------- */
.neobtekat:after {
  display:block;
  visibility:hidden;
  height:0;
  content:".";
  clear:both;
}

div.tlc {
  margin-top:10px;
  float:left;
  width:580px;
}

div.tlc div:nth-of-type(3n+1){
  margin-right:7px;
}

div.tlc div:nth-of-type(3n){
  float:right;
}

div.tlc .once {
  float:left;
  width:189px;
  height:153px;
  margin-bottom:10px;
}

div.tlc .once p{
  text-align:center;
  margin-top:-28px;
}

div.tlc .once a{
  color:white;
  text-decoration:none;
  border:none;
  font-weight:bolder;
  font-size:105%;
}

div.tlc .once p a:hover{
  text-decoration:underline;
}


/* Bubliny ---------------------------------------------- */
/* Upravujeme v html
   Pokud dáme obalulujícímu elementu třídu bubliny_small = budou se načítat styly pro 4 prvky,
   pokud ale necháme trídu jenom bubliny = budou se načítat styly pro 3 prvky */

.neobtekat:after{
  clear:both;
  height:0px;
  display:block;
  content:".";
  visibility:hidden;
}

.bubliny_small, .bubliny{
  width:100%;
  height:100%;
  float:left;
}

.bubliny_small section{
  height:93px;
  width:138px;
  margin-bottom:12px;
  background:#38260e;
  float:left;
}

.bubliny section{
  height:123px;
  width:182px;
  margin-bottom:12px;
  background:#38260e;
  float:left;
}

.bubliny_small p, .bubliny p{
  margin:0;
  padding:0;
  color:red;
  background:red;
  width:100%;
  text-align:center;
  margin-top:-26px;
}

.category .bubliny_small p{
  float:left;
  background:none;
  margin-top:-21px;
}

.category .bubliny_small p a{
  width:100%;
  float:left;
}

.bubliny p{
  margin-top:-29px;
  font-size:120%;
}

.bubliny_small section p a, .bubliny section p a{
  color:white;
  text-decoration:none;
}

.bubliny_small section p a.mensi_pismo{
  font-size:83%;
}

.bubliny_small section p a:hover, .bubliny_small section:hover p a, .bubliny section p a:hover, .bubliny section:hover p a{
  text-decoration:underline;
  color:white;
}

.bubliny_small section:nth-child(4n){
  float:right;margin-right:1px;}

.bubliny_small section:nth-child(4n-2), .bubliny_small section:nth-child(4n-1){
  margin-left:9px;}
  
.bubliny section:nth-child(3n){
  float:right;}

.bubliny section:nth-child(3n-1){
  margin-left:18px;}

.bubliny img{
  width:182px;
  height:123px;}

